#metronom {
  width: 100%;
  height: 100px;
  display: flex;
  align-items: center;
}

#linia {
  width: 100%;
  height: 4px;
  background: #ccc;
  position: relative;
}

#kolo {
  width: 30px;
  height: 30px;
  background: red;
  border-radius: 50%;
  position: absolute;
  top: -13px;
  left: 0;
}